html, body {width: 100%; height: 100%; font-size: 16px; margin: 0px; padding: 0px; font-family: 'Roboto', Arial, sans-serif; background-color: #fff;}
img {border: 0px;}
header, footer, article {margin: 0px;padding: 0px;}
video {pointer-events: none;}
#top-bar {
	width: 100%; 
	height: 30px;  
	margin: 0; 
	background-color: #507cb5; 
	color: #fff; 
	font-size: 86%; 
	line-height: 30px; 
	position: fixed; 
	z-index: 2;
}
#top-bar-left {float: left; padding: 0px 0px 0px 20px;}
#top-bar-left img {width: 18px}
#top-bar-right {float: right; padding: 0px 20px 0px 0px;}
#navigation {
	width: 100%; 
	height: 90px;
	background: rgb(235,235,235); 
	background: -webkit-linear-gradient(rgba(235,235,235,1) 0%, rgba(249,249,249,1) 100%); 
	background: -o-linear-gradient(rgba(235,235,235,1) 0%, rgba(249,249,249,1) 100%);
	background: linear-gradient(rgba(235,235,235,1) 0%, rgba(249,249,249,1) 100%);
	position: fixed; top: 30px;
	box-shadow: 0 0px 4px 0px #3463a0; 
	z-index: 2;
}
.home-photo {}
#menu-wrap {width: 1260px; margin: 0 auto;}
#site-logo {width: 240px; border: 0px; padding: 6px 30px 0px 10px; float: left}
#video-header {width: 100%; border-bottom: 1px solid #547787; padding-top: 120px; line-height: 0px;}
#video-header-overlay {position: absolute; top: 120px; left: 0px; z-index: 1; width: 100%;}
#video-header-mobile {display: none;}
#video-header-overlay-mobile {position: absolute; top: 100px; left: 0px; z-index: 1; width: 100%;}
#navbkg-wrap {width: 100%; background-image: url("/_images/bkg.jpg"); background-repeat: no-repeat; background-position: center center;}
#content-wrap {width: 100%; background-color: #507cb5;}
.content-area {width: 1260px; margin: 0 auto; padding-bottom: 2%; background-color: #fff;}
.content-area a {color: #547787}
.content-area a:hover {text-decoration: underline;}
.destinations-box {width: 31.3%; margin: 1%; padding: 1%; float: left; border-radius: 5px 5px 5px 5px; border: 1px solid #547787; background-color: #F9F9F9; }
.destinations-box img {width: 100%; border: 0px; border-radius: 5px 5px 5px 5px;}
#blue-background {width: 100%; background-color: #507cb5;}
.happening-wrap {width: 1260px; margin: 0 auto;}
.happening-box {width: 48%; float: left; margin: 1%; padding: 1%; border-radius: 5px 5px 5px 5px; border: 1px solid #547787; background-color: #fff; }
.happening-box-img {width: 34%; margin: 1%; padding: 1%; float: left;}
.happening-box-img img {width: 100%; border-radius: 5px 5px 5px 5px}
.happening-box-info {width: 64%; float: left; padding: 2%;}
.happening-box-info p {margin: 0;}
a.white {color: #fff; text-decoration: none;}
a.white:hover {text-decoration: underline}
.clear {clear: both;}
h1.home {text-align: center; text-transform: uppercase; color: #547787; padding: 2% 0% 2% 0%; margin: 0;}
h2.home {text-align: center; color: #547787; padding: 0% 0% 2% 0%; margin: 0; font-size: 225%; text-transform: uppercase;}
h2.happening {text-align: center; color: #507cb5; padding: 3% 3% 2% 3%; margin: 0; font-size: 300%; text-transform: uppercase;}
h2.page-title {margin: 2% 0 2% 0; padding: 0;}
h2.destinations {font-weight: bold; color: #507cb5; font-size: 150%;}
.content-box h2, .acc-left h2 {font-weight: bold; color: #507cb5; font-size: 150%;}
.content-box h3, .acc-left h3 {font-size: 125%; color: #507cb5; font-weight: bold; margin: 3% 0% 3% 0%;}
.content-box h4 {color: #547787; font-size: 110%; margin: 0% 0% 1% 0%; font-weight: bold;}
h3.happening {margin: 0; padding-bottom: 2%; font-size: 130%; line-height: 1.4}
h3.happening a {color: #547787; margin: 0; padding-bottom: 2%;}
h2.home-map {text-align: center; color: #547787; padding: 1% 0% 2% 0%; margin: 0; font-size: 225%; text-transform: uppercase;}
h3.home-map {color: #547787; font-size: 150%; margin: 0; padding-bottom: 2%; font-weight: bold;}
h4.home-map {color: #547787; font-size: 100%; margin: 0; padding-bottom: 2%;}
h5.home-map {color: #547787; font-size: 100%; margin: 0; padding-bottom: 2%; font-weight: bold;}
#home-map-wrap {
	width: 100%; 
	margin: 0; 
	padding: 0; 
	background-image: url("/_images/bkg-map.gif"); 
	background-positon: center center; 
	background-repoeat: no-repeat;}
#home-map {width: 43%; float: left; padding: 1%;}
#home-map-text-wrap {width: 55%; float: left; margin: 1%; padding: 0%;}
.home-map-text-box {border-radius: 5px 5px 5px 5px; border: 1px solid #547787; background: rgba(255,255,255,0.7); margin: 1%; padding: 2%;}
ul.towns-list {color: #405d6f; margin: 0px; padding: 0px 0px 0px 22px; list-style-type: circle}
ul.towns-list li {margin: 0px; padding: 0px; color: black;}
ul.towns-list li a {color: black;}
ul.towns-list li a:hover {text-decoration: underline}
img.home-img {margin: 0% 2% 2% 2%; float: right; border: 0px; border-radius: 10px 10px 10px 10px;}
#footer-wrap {width: 100%; background-color: #507cb5; padding: 4% 0% 4% 0%;}
.footer-content {width: 1050px; margin: 0 auto; color: #fff}
#footer-right {width: 49%; float: right;}
#footer-left {width: 49%; float: left; }
.footer-links-wrap {width: 100%; margin: 0 auto; padding: 2% 0% 2% 0%}
.footer-col {float: left; width: 20%; padding: 1%;}
.footer-col ul li a:hover {text-decoration: underline; color: white;}
.footer-col h4 {font-weight: 700; color: white;}
.white-bkg {background-color: white; padding: 2% 0% 2% 0%;}
.footer-logo-wrap {width: 55%; margin: 0 auto;}
.social-icon {width: 45px; padding: 4px; border: 0px;}
img.ekllogo {height: 50px; border: 0px; margin: 5px;}
img.klologo {height: 54px; border: 0px; margin: 5px;}
img.lbllogo {height: 42px; border: 0px; margin: 8px 0px;}
img.klrlogo {height: 50px; border: 0px; margin: 5px 5px 5px 10px;}
img.lbrlogo {height: 50px; border: 0px; margin: 5px;}
#page-header {width: 1260px; height: 620px; margin: 0 auto; padding-top: 120px; position: relative;}
.header-photo {position: absolute; top: 120; left: 0;}
.header-caption {
	background-color:rgba(84, 119, 135, 0.6); 
	color: #f9f9f9; 
	padding: 0.5%; 
	width: 60%; 
	position: absolute; 
	left: 50%; 
	top: 90%; 
	transform: translate(-50%, 0);
}
.header-caption p {margin: 0px; padding: 0px; text-align: center;}
h1.overlay {
	position: absolute; 
	left: 50%; 
	top: 75%; 
	transform: translate(-50%,-0); 
	font-size: 350%; 
	text-transform: uppercase; 
	text-align: center; 
	background-color:rgba(80, 124, 181, 0.6); 
	color: #F9F9F9; 
	width: 75%; 
	text-shadow: 2px 2px #000;
}
.spon-wrap {width: 33%; padding: 4% 5% 0 0; float: right;}
.spon-wrap img {border-radius: 10px 10px 10px 10px;}
.spon-media {width: 100%; position: relative; margin: 0% 0% 3% 0%;}
.spon-media a {display: block;}
.spon-text {width: 100%; margin: 0% 0% 3% 0%;}
.spon-text h4 {font-weight: bold; text-decoration: underline; text-align: center;}
.content-box {width: 59%; margin: 0% 3% 0% 5%; padding: 4% 0% 0% 0%; float: left;}
.content-box ul {list-style-type: disc; margin-left: 8%;}
.content-box a {font-weight: 700;}
.content-box-wide {width: 100%; padding: 0% 4% 0% 4%;}
.sidebar {width: 33%; padding: 0% 5% 0 0; float: right;}
.sidebar-primary {width: 100%; margin: 0% 0% 3% 0%; padding: 5%; border: 0px; border-radius: 10px 10px 10px 10px; background-color: #F5F5F5;}
.sidebar-primary ul {list-style-type: disc; margin-left: 8%;}
.sidebar-secondary {width: 100%; margin: 0% 0% 3% 0%;}
h4.sidebar-title {color: #507cb5; font-size: 125%; font-weight: bold; margin: 0; padding: 0% 0% 4% 0%;}
li.submenucategory {font-weight: bold;; margin: 2% 0% 2% -8%; list-style-type: none;}
.bread-crumbs {font-size: 14px; color: gray;}
.bread-crumbs a {color: gray; font-weight: normal;}
.bread-crumbs a:hover {color: #547787}
.bread-crumbs img {width: 20px; border: 0px; vertical-align: middle}
aside.photo {width: 100%; padding: 0%; margin: 0%;}
aside.photo img {width: 100%; padding-bottom: 2%;}
aside.photo p {font-size: 80%; font-style: italics; color: #547787; padding-bottom: 2%;}
aside.photo-float {width: 33%; padding: 0%; margin-left: 2%; float: right;}
aside.photo-float img {width: 100%; padding-bottom: 2%;}
aside.photo-float p {font-size: 80%; font-style: italics; color: #547787; padding-bottom: 2%; margin-left: 2%;}
aside.photo-float-wide {width: 45%; padding: 0%; margin-left: 2%; float: right;}
aside.photo-float-wide img {width: 95%; padding-bottom: 2%; border-radius: 10px 10px 15px 15px;}
aside.photo-float-wide p {font-size: 80%; font-style: italics; color: #547787; padding-bottom: 2%; margin-left: 2%;}
aside.photo-bottom {width: 100%; padding: 0%;}
aside.photo-bottom img {width: 95%; padding-bottom: 2%; border-radius: 10px 10px 15px 15px;}
aside.photo-bottom p {font-size: 80%; font-style: italics; color: #547787; padding-bottom: 2%; margin-left: 2%;}
aside.photo-float-wide-left {width: 25%; padding: 0%; margin-right: 2%; float: left;}
aside.photo-float-wide-left img {width: 95%; padding-bottom: 2%;}
aside.photo-float-wide-left p {font-size: 80%; font-style: italics; color: #547787; padding-bottom: 2%; margin-right: 2%;}
.boldgray {font-weight: bold; color: gray;}
p.subtitle-towns {font-size: 80%; color: #808080; margin-top: -8px;}
/* Maps */
#static-map {width: 410px; margin: 5px; float: right;}
.redraw {border: 1px solid gray; background-color: #507cb5; font-size: 100%; color: #fff;}
table#map-layers {width: 750px; margin: 2% 0% 2% 0%;}
table#map-layers-full {width: 1000px; margin:0 auto;}
table#map-layers td {font-size: 80%; text-align: left;width: 125px;}
table#map-layers-full td img {margin-right: 4%;}
table#map-layers td img {margin-right: 2%;}
table#mobile-map-layers {display: none;}
.map-wrap {width: 25%; padding: 2%; float: left;}
.map-wrap img {width: 100%;}
/* GOOGLE MAP EMBED */
#map_canvas { border:1px solid silver; width: 740px; height: 480px;}
/* Business Details Pages */
.website-button {
	font-size: 16px; 
	background-color: #405D6F; 
	font-weight: bold; 
	color: #fff; 
	border: 1px solid white; 
	width: 100%; 
	text-align: center;	
	padding: 2%;
}
.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;} 
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0;left: 0; width: 100%; height: 100%;}
#acc-header {width: 100%; max-width: 800px; margin: 0 auto;}
#acc-header h1 {text-align: center; margin: 3%; color: #507cb5}
.acc-left {width: 55%; margin: 0% 3% 0% 5%; padding: 4% 0% 0% 0%; float: left;}
.acc-right {width: 36%; padding: 5% 5% 0% 0%; float: right;}
.acc-right p {margin: 4% 0% 4% 0%}
.acc-right ul {margin: 4%; list-style-type: disc;}
.acc-right ul li {margin: 0% 0% 0% 5%;}
.acc-logo {float: left; width: 48%; margin: 0% 2% 0% 0%;}
.acc-addy {float: left; width: 48%;}
/* Form Styles */
input[type=text], select {
  width: 100%;
  padding: 8px 10px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
input[type=submit] {
  width: 100%;
  background-color: #507cb5;
  color: #fff;
  padding: 10%;
  font-size: 18px;
  margin: 18px 0;
  border: none;
  border-radius: 10px;
  cursor: pointer;
}
input[type=submit]:hover {background-color: #E9E9E9;color: #000;}
input.redraw {
  width: 50%;
  background-color: #507cb5;
  color: #fff;
  padding: 0%;
  font-size: 18px;
  margin: 18px 0;
  border: none;
  border-radius: 10px;
	cursor: pointer;}
select option {font-size: 16px;}
#broption {width: 24%;	padding: 1.5%; float: left;}
#broption5 /*five column */ {width: 22%; padding: 1.5%; float: left;}
#broption6 /*six column */ {width: 18%;	padding: 1.5%; float: left;}
#hgo {width: 8%;  padding: 4% 0% 0% 1.5%; float: left;}
#lgo {width: 8%; padding: 0.9%; float: left;}
/* Fishing Styles */
#bite-table {width: 31%; float: left; padding: 2% 1% 1% 2%;}
td.bite-species {padding: 1%;width: 60%;font-size: 110%;}
td.bite-stars img {width: 90px;}
#fish-bite {margin-top: 6%;}
#fish-info-box {width: 100%; background-color: white; box-shadow: 0px 0px 5px #ccc; margin: 3% 0% 3% 0%; padding: 0% 2% 1% 2%;}
#wknd-outlook {float: left; width: 67%; padding: 2% 1% 1% 1%; border-right: 1px solid #EFEFEF;}
#wknd-outlook img {width: 90px;}
.noshow {display: none;}
.report-photo-wrap {display: flex; flex-wrap: wrap;}
.report-photo {width: 46%; float: left; margin: 2%; font-size: 90%;}
.report-photo img {width: 100%; border-radius: 10px 10px 10px 10px;}
/* Lodging Styles */
#accom-left {float: left;width: 38%;}
#accom-right {float: left; width: 48%;}
#accom-links-wrap {
	width: 94%; 
	margin: 3% 2% 3% 1%; 
	background-image: url('/_images/accom-bkg.gif');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: white; 
	box-shadow: 0px 0px 5px #ccc; 
	padding: 2%;
}
#accom-links-wrap h3 {margin: 5% 0% 5% 5%; padding: 0px;}
#accom-links-wrap ul {list-style-type: square; font-size: 18px;}
#accom-links-wrap ul li {margin: 0% 0% 2% 5%;}
#exp-type {float: left; width: 340px; height: 170px; margin: 20px 20px 0px 0px;}
img.exp-image {width: 100%;border: 0px;}
#experiences-wrap {padding-left: 15px;margin-bottom: 30px;}
#accom-links-wrap a {text-decoration: none;}
#accom-links-wrap a:hover {text-decoration: underline;
}

@media screen and (max-width:768px){
	.home-photo {padding: 2%; width: 100%;}

	#navigation {position: static; height: 70px;}
	#logo-wrap {float: none; width: 100%}
	#site-logo {width: 200px; padding: 6px 30px 0px 20px;}
	#menu-wrap {float: none; width: 100%;}
	#top-bar {font-size: 80%; text-align: center; position: static;}
	#top-bar-left {float: none; padding: 0px;}
	#top-bar-right {display: none;}
	#video-header {display: none;}
	#video-header-mobile {display: inline-block; width: 100%; border: 1px solid #507cb5; line-height: 0px;}
	#content-wrap {background-image: none;}
	.content-area {width: 100%;}
	.destinations-box {width: 90%; margin: 5%; padding: 3%; float: none;}
	.happening-wrap {width: 100%;}
	.happening-box {width: 98%; float: none;}
	.happening-box img {width: 100%;}
	.happening-box-img {width: 98%; float: none;}
	.happening-box-info {width: 100%; float: none; font-size: 80%;}
	h1.home {font-size: 150%; margin: 0% 5% 0 5%; padding: 5% 0% 5% 0%}
	h2.happening {font-size: 200%; margin: 0% 5% 0% 5%; padding: 5% 0% 5% 0%}
	h2.home-map {font-size: 150%; margin: 0% 5% 0% 5%; padding: 5% 0% 5% 0%}
	h2.home {font-size: 150%; margin: 0% 5% 0% 5%; padding: 5% 0% 5% 0%}
	#home-map {width: 95%; margin: 0 auto; float: none}
	#home-map-text-wrap {width: 96%; float: none; margin: 0 auto;}
	.home-map-text-box {margin: 3%; padding: 3%;}
	img.homemap {width: 95%; margin: 2%}
	img.home-img {width: 95%; margin: 2%; float: none;}
	ul.towns-list {font-size: 80%;}
	.footer-content {width: 100%; font-size: 80%;}
	.footer-content img {width: 40px;}
	#footer-right {width: 90%; float: none; margin: 0 auto}
	#footer-left {width: 90%; float: none; margin: 0 auto;}
	.footer-links-wrap {display: none;}
	.white-bkg {font-size: 70%;}
	.footer-logo-wrap {width: 100%;}
	img.ekllogo {height: 25px; margin: 3px 3px 3px 10px}
	img.klologo {height: 25px; margin: 3px}
	img.klrlogo {height: 24px; margin: 3px 0px 3px 5px;}
	img.lbrlogo {height: 25px; margin: 3px}
	img.lbllogo {height: 19px; margin: 5px 3px 3px 3px;}
	.social-icon {width: 34px; padding: 4px; border: 0px; margin-top: 10px;}
	p.pbasic {margin: 5%;}
	#page-header {width: 100%; height: auto; padding-top: 0px;}
	.header-photo {width: 100%; position: static;}
	h1.overlay {font-size: 125%; width: 90%; top: 90px; text-shadow: 1px 1px #000;}
	.header-caption {display: none;}
	.spon-wrap {width: 100%; padding: 4%; margin: 0%; float: none}
	.spon-media {width: 100%;}
	.spon-text {width: 100%;}
	.content-box {width: 100%; padding: 4%; margin: 0%; float: none;}
	.sidebar {width: 100%; padding: 4%; margin: 0%; float: none}
	.sidebar-primary {width: 100%;}
	.sidebar-secondary {width: 100%;}
	aside.photo-float-wide {width: 100%; float: none;}
	aside.photo-float-wide-left {width: 100%; float: none;}

	/* Map Mobile */
	#static-map {width: 100%;float: none;}
	#static-map img {width: 100%;max-width: 400px;}
	table#mobile-map-layers {display: inline; width: 100%;}
	table#mobile-map-layers td {font-size: 70%;text-align: left;width: 105px;}
	table#mobile-map-layers td img {margin-right: 4%;}
	table#map-layers, .no-mobile-display {display: none;}
	#map_canvas {width: 100%;}
	.p-date, .p-lake, .p-river, .p-discharge {font-size: 80%; text-align: center;}
	.map-wrap {width: 100%; padding: 2%; float: none;}
	
	/* Business Details Pages */
.website-button {
	font-size: 16px; 
	background-color: #405D6F; 
	font-weight: bold; 
	color: #fff; 
	border: 1px solid white; 
	width: 100%; 
	text-align: center;	
	padding: 2%;
}
.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;} 
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0;left: 0; width: 100%; height: 100%;}
#acc-header {width: 100%; max-width: 800px; margin: 0 auto;}
#acc-header h1 {font-size: 125%; margin: 6% 0% 6% 0%;}
.acc-left {width: 90%; float: none;}
.acc-right {width: 92%; float: none; margin: 3% 4% 3% 4%; padding: 0%;}
.acc-right p {margin: 4% 0% 4% 0%}
.acc-right ul {margin: 4%; list-style-type: disc;}
.acc-right ul li {margin: 0% 0% 0% 10%;}
.acc-logo {float: none; width: 92%; margin: 0 auto}
.acc-addy {float: none; width: 92%; margin: 0 auto;}
.acc-addy p {text-align: center;}
/*Form Styles*/
#broption5, #broption6 {width: 43%;	padding: 0% 4% 0% 4%; float: left; font-size: 90%;}
#broption, #lgo, #hgo {width: 100%; padding: 0 5% 0 5%; float: none;}
input[type=submit] {background-color: #507cb5; padding: 5%; margin: 5% 0% 5% 0%;}
input[type=submit].lodging {background-color: #E9E9E9; color: #507cb5;}
/* Fishing Styles*/
#wknd-outlook, #bite-table {float: none; width: 98%; border-right: 0px;}
#alerts-sign-up {float: none; width: 96%; margin: 3% 1% 1% 1%; padding: 1%;}
td.bite-species {padding: 1%;width: 60%;font-size: 16px;}
td.bite-stars img {width: 120px;}
.noshow {display: inline}
.report-photo {width: 96%; float: none;}
/* Lodging */
#acc-right {float: none; width: 96%;padding: 1% 1% 0% 1%;}
#acc-left {float: none; width: 94%; padding: 1% 2% 0% 2%;	}
#experiences-wrap { padding: 0% 1% 0% 1%; margin-bottom: 0px;}
#accom-left {float: none; width: 100%;}
#accom-right {float: none;width: 100%;}
#exp-type {float: none;width: 100%;margin: 0%;}
#accom-links-wrap {width: 100%;	margin: 1% 2% 0% 0%; box-shadow: 0px 0px 5px #ccc; padding: 3%;	background-size: 100%;}
}